/*
Theme Name: StartUp
Description: Custom theme developed for TheStartUp Factory - thestartupfactory.com.au
Author: AlienWebs.com
Template: Avada
*/

.paralax1, .paralax1 h1, .paralax1 h2
{
	color: #ffffff !important;
}

.fusion-testimonials.classic .company-name
{
	color: #333333!important;
}

#midbutton
{
	margin: 0 auto !important;
	text-align: center;
	float: none !important; 
}
.fusion-reading-box-container
{
	margin-bottom: 5px !important;
}

#calltoaction h2
{
	font-size: 25px !important;
	line-height: 27px !important;
	color: #EE2829;
}